&ADMS_HEADER
Comment = "This is an ADMS parameter file"
Model = "ADMS"
Version = 5.2
FileVersion = 8
Complete = 1
/

&ADMS_PARAMETERS_SUP
SupSiteName                    = "FM1292 Essar Oil"
SupProjectName                 = " "
SupUseAddInput                 = 1
SupAddInputPath                = "P:\FM\FM1325_EssarOil\Runsdata\AAI\CombineHPBH_nodownwashTwoFlares.AAI"
SupReleaseType                 = 0
SupModelBuildings              = 1
SupModelComplexTerrain         = 0
SupModelCoastline              = 0
SupPufType                     = 0
SupCalcChm                     = 0
SupCalcDryDep                  = 1
SupCalcWetDep                  = 0
SupCalcPlumeVisibility         = 0
SupModelFluctuations           = 0
SupModelRadioactivity          = 0
SupModelOdours                 = 0
SupOdourUnits                  = "ou_e"
SupPaletteType                 = 1
SupUseTimeVaryingEmissions     = 1
SupTimeVaryingEmissionsType    = 2
SupTimeVaryingVARPath          = "P:\FM\FM1325_EssarOil\Runsdata\VAR\20220317_Sitewide_NOx_SO2_2015.var"
SupTimeVaryingFACPath          = " "
SupTimeVaryingEmissionFactorsWeekday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSaturday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSunday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
/
&ADMS_PARAMETERS_MET
MetLatitude               = 5.2e+1
MetDataSource             = 0
MetDataFileWellFormedPath = "P:\FM\FM1325_EssarOil\Met\Liverpool_15.met"
MetWindHeight             = 1.0e+1
MetWindInSectors          = 1
MetWindSectorSizeDegrees  = 1.0e+1
MetDataIsSequential       = 1
MetUseSubset              = 0
MetSubsetHourStart        = 1
MetSubsetDayStart         = 1
MetSubsetMonthStart       = 1
MetSubsetYearStart        = 2019
MetSubsetHourEnd          = 0
MetSubsetDayEnd           = 1
MetSubsetMonthEnd         = 1
MetSubsetYearEnd          = 2020
MetUseVerticalProfile     = 0
MetVerticalProfilePath    = " "
Met_DS_RoughnessMode      = 1
Met_DS_Roughness          = 5.0e-1
Met_DS_UseAdvancedMet     = 1
Met_DS_SurfaceAlbedoMode  = 0
Met_DS_SurfaceAlbedo      = 2.3e-1
Met_DS_PriestlyTaylorMode = 0
Met_DS_PriestlyTaylor     = 1.0e+0
Met_DS_MinLmoMode         = 1
Met_DS_MinLmo             = 3.0e+1
Met_DS_PrecipFactorMode   = 0
Met_DS_PrecipFactor       = 1.0e+0
Met_MS_RoughnessMode      = 1
Met_MS_Roughness          = 2.0e-1
Met_MS_UseAdvancedMet     = 1
Met_MS_SurfaceAlbedoMode  = 3
Met_MS_SurfaceAlbedo      = 2.3e-1
Met_MS_PriestlyTaylorMode = 3
Met_MS_PriestlyTaylor     = 1.0e+0
Met_MS_MinLmoMode         = 0
Met_MS_MinLmo             = 1.0e+0
MetHeatFluxType           = 0
MetInclBoundaryLyrHt      = 1
MetInclSurfaceTemp        = 0
MetInclLateralSpread      = 0
MetInclRelHumidity        = 0
MetHandNumEntries         = 0
/
&ADMS_PARAMETERS_BLD
BldNumBuildings = 5
BldName =
  "Administration" "HP Boiler House" "Cooling Tower" "Superheater"
  "Regen Head"
BldType =
  0 0 1 0
  0
BldX =
  3.43853e+5 3.44227e+5 3.44061e+5 3.43650e+5
  3.43677e+5
BldY =
  3.75854e+5 3.75197e+5 3.75382e+5 3.75100e+5
  3.75164e+5
BldHeight =
  4.3e+1 2.84e+1 6.4e+1 3.5e+1
  6.0e+1
BldLength =
  9.0e+1 9.8e+1 2.4e+1 1.8e+1
  4.6e+1
BldWidth =
  1.55e+1 3.4e+1 2.4e+1 1.5e+1
  1.8e+1
BldAngle =
  1.71e+2 1.48e+2 0.0e+0 1.70e+2
  8.0e+1
/
&ADMS_PARAMETERS_HIL
HilGridSize          = 2
HilUseTerFile        = 1
HilUseRoughFile      = 0
HilTerrainPath       = " "
HilRoughPath         = " "
HilCreateFlowField   = 0
/
&ADMS_PARAMETERS_CST
CstPoint1X           = 0.0e+0
CstPoint1Y           = 0.0e+0
CstPoint2X           = -1.000e+3
CstPoint2Y           = 1.000e+3
CstLandPointX        = 5.00e+2
CstLandPointY        = 5.00e+2
/
&ADMS_PARAMETERS_FLC
FlcAvgTime           = 9.00e+2
FlcUnitsPollutants   = "ug/m3"
FlcUnitsIsotopes     = "Bq/m3"
FlcCalcToxicResponse = 0
FlcToxicExp          = 1.0e+0
FlcCalcPercentiles   = 0
FlcNumPercentiles    = 0
FlcCalcPDF           = 0
FlcPDFMode           = 0
FlcNumPDF            = 0
/
&ADMS_PARAMETERS_GRD
GrdType                = 2
GrdCoordSysType        = 0
GrdSpacingType         = 0
GrdRegularMin          = 
  3.39500e+5 3.71500e+5 0.0e+0
  1.0e+1 0.0e+0 0.0e+0
GrdRegularMax          = 
  3.47500e+5 3.79500e+5 0.0e+0
  1.000e+3 3.30e+2 0.0e+0
GrdRegularNumPoints    = 
  401 401 1
  10 12 1
GrdVarSpaceNumPointsX  = 0
GrdVarSpaceNumPointsY  = 0
GrdVarSpaceNumPointsZ  = 0
GrdVarSpaceNumPointsR  = 0
GrdVarSpaceNumPointsTh = 0
GrdVarSpaceNumPointsZp = 0
GrdPtsNumPoints        = 0 0
GrdPolarCentreX = 0.0e+0
GrdPolarCentreY = 0.0e+0
GrdPtsUsePointsFile  = 1
GrdPtsPointsFilePath = "P:\FM\FM1325_EssarOil\Runsdata\ASP\20211111_all_receptors.asp"
/
&ADMS_PARAMETERS_PUF
PufStart            = 1.00e+2
PufStep             = 1.00e+2
PufNumSteps         = 10
/
&ADMS_PARAMETERS_GAM
GamCalcDose         = 0
/
&ADMS_PARAMETERS_OPT
OptNumOutputs               = 2
OptPolName                  =
  "SO2" "NOx"
OptInclude                  =
  1 1
OptShortOrLong              =
  1 1
OptSamplingTime             =
  1.0e+0 1.0e+0
OptSamplingTimeUnits        =
  3 3
OptCondition                =
  0 0
OptNumPercentiles           =
  0 0
OptNumExceedences           =
  0 0
OptPercentiles              =
  9.973e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  9.979e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
OptExceedences              =
  3.50e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
OptUnits                    =
  "ug/m3" "ug/m3"
OptGroupsOrSource           = 0
OptAllSources               = 1
OptNumGroups                = 0
OptIncludedSource           = "Furnace Stack"
OptCreateComprehensiveFile  = 0
/
&ADMS_PARAMETERS_CHM
ChmScheme            = 2
/
&ADMS_PARAMETERS_BKG
BkgFilePath     = " "
BkgFixedLevels  = 2
/
&ADMS_PARAMETERS_ETC
SrcNumSources    = 14
PolNumPollutants = 12
PolNumIsotopes   = 0
/
&ADMS_COORDINATESYSTEM
ProjectedEPSG               = 27700
/
&ADMS_MAPPERPROJECT
ProjectFilePath               = " "
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NOx"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 1.5e-3
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 5.2e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NO2"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 5.2e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NO"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 8.0e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "O3"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 5.0e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "VOC"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 3.1e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "SO2"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 1.2e-2
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 3.7e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "PM10"
PolPollutantType         = 1
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-5
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 1.0e+0
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "PM2.5"
PolPollutantType         = 1
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  2.5e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 1.0e+0
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "CO"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 8.6e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "BENZENE"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 3.1e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "BUTADIENE"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 1
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 4.5e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "HCl"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 6.589e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_SOURCE_DETAILS
SrcName          = "Furnace Stack"
SrcMainBuilding  = "(None)"
SrcHeight        = 7.2e+1
SrcDiameter      = 3.85e+0
SrcVolFlowRate   = 9.1968e+1
SrcVertVeloc     = 7.9e+0
SrcTemperature   = 2.20e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.438837e+5
SrcY1            = 3.748672e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 0
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 3
SrcPollutants =
  "NOx" "SO2" "PM10"
SrcPolEmissionRate =
  4.7e+0 8.77e+0 2.1e-1
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "HDS2"
SrcMainBuilding  = "Regen Head"
SrcHeight        = 1.22e+2
SrcDiameter      = 4.87e+0
SrcVolFlowRate   = 4.0421e+1
SrcVertVeloc     = 2.17e+0
SrcTemperature   = 2.85e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 0.0e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4363921e+5
SrcY1            = 3.7544784e+5
SrcL1            = 0.0e+0
SrcL2            = 1.0e+0
SrcFm            = 0.0e+0
SrcFb            = 0.0e+0
SrcMassFlux      = 0.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "SO2"
SrcPolEmissionRate =
  5.47e+0
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "MP Boiler House"
SrcMainBuilding  = "HP Boiler House"
SrcHeight        = 6.0e+1
SrcDiameter      = 1.41e+0
SrcVolFlowRate   = 8.666e+0
SrcVertVeloc     = 5.55e+0
SrcTemperature   = 1.24e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 0.0e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4420351e+5
SrcY1            = 3.7506199e+5
SrcL1            = 0.0e+0
SrcL2            = 1.0e+0
SrcFm            = 0.0e+0
SrcFb            = 0.0e+0
SrcMassFlux      = 0.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 0
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 2
SrcPollutants =
  "SO2" "NOx"
SrcPolEmissionRate =
  1.7e-1 7.4e-1
SrcPolTotalemission =
  1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "PF3"
SrcMainBuilding  = "Administration"
SrcHeight        = 1.20e+2
SrcDiameter      = 4.52e+0
SrcVolFlowRate   = 5.7605e+1
SrcVertVeloc     = 3.59e+0
SrcTemperature   = 1.53e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 0.0e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4358485e+5
SrcY1            = 3.7583546e+5
SrcL1            = 0.0e+0
SrcL2            = 1.0e+0
SrcFm            = 0.0e+0
SrcFb            = 0.0e+0
SrcMassFlux      = 0.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "SO2"
SrcPolEmissionRate =
  1.31e+1
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "HD Select"
SrcMainBuilding  = "Regen Head"
SrcHeight        = 4.0e+1
SrcDiameter      = 7.0e-1
SrcVolFlowRate   = 3.429e+0
SrcVertVeloc     = 8.91e+0
SrcTemperature   = 3.17e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 0.0e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4383976e+5
SrcY1            = 3.7513051e+5
SrcL1            = 0.0e+0
SrcL2            = 1.0e+0
SrcFm            = 0.0e+0
SrcFb            = 0.0e+0
SrcMassFlux      = 0.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 0
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 2
SrcPollutants =
  "SO2" "NOx"
SrcPolEmissionRate =
  1.38e+0 2.5e-1
SrcPolTotalemission =
  1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Ethyl Benzene Unit"
SrcMainBuilding  = "Regen Head"
SrcHeight        = 5.0e+1
SrcDiameter      = 1.2e+0
SrcVolFlowRate   = 5.892e+0
SrcVertVeloc     = 5.21e+0
SrcTemperature   = 2.70e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 0.0e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.434427e+5
SrcY1            = 3.7526792e+5
SrcL1            = 0.0e+0
SrcL2            = 1.0e+0
SrcFm            = 0.0e+0
SrcFb            = 0.0e+0
SrcMassFlux      = 0.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 0
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 2
SrcPollutants =
  "SO2" "NOx"
SrcPolEmissionRate =
  8.5e-2 4.85e-1
SrcPolTotalemission =
  1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Energy Recovery Plnt"
SrcMainBuilding  = "(None)"
SrcHeight        = 5.0e+1
SrcDiameter      = 1.75e+0
SrcVolFlowRate   = 2.9633e+1
SrcVertVeloc     = 1.232e+1
SrcTemperature   = 3.00e+2
SrcMolWeight     = 2.8966e+1
SrcDensity       = 0.0e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4378626e+5
SrcY1            = 3.7648099e+5
SrcL1            = 0.0e+0
SrcL2            = 1.0e+0
SrcFm            = 0.0e+0
SrcFb            = 0.0e+0
SrcMassFlux      = 0.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 0
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 2
SrcPollutants =
  "SO2" "NOx"
SrcPolEmissionRate =
  6.0e-1 2.3e+0
SrcPolTotalemission =
  1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "COB"
SrcMainBuilding  = "Superheater"
SrcHeight        = 8.0e+1
SrcDiameter      = 1.0e+0
SrcVolFlowRate   = 1.1781e+1
SrcVertVeloc     = 1.5e+1
SrcTemperature   = 1.5e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4363173e+5
SrcY1            = 3.7511533e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "SRU"
SrcMainBuilding  = "Cooling Tower"
SrcHeight        = 1.24e+2
SrcDiameter      = 1.0e+0
SrcVolFlowRate   = 1.1781e+1
SrcVertVeloc     = 1.5e+1
SrcTemperature   = 1.5e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.443868e+5
SrcY1            = 3.7534821e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Flare"
SrcMainBuilding  = "Cooling Tower"
SrcHeight        = 1.29e+2
SrcDiameter      = 1.0e+0
SrcVolFlowRate   = 1.1781e+1
SrcVertVeloc     = 1.5e+1
SrcTemperature   = 1.5e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4407702e+5
SrcY1            = 3.7545778e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Sour Flare"
SrcMainBuilding  = "Cooling Tower"
SrcHeight        = 1.61e+2
SrcDiameter      = 1.0e+0
SrcVolFlowRate   = 1.1781e+1
SrcVertVeloc     = 1.5e+1
SrcTemperature   = 1.5e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4407702e+5
SrcY1            = 3.7545778e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "HPBH_21_22"
SrcMainBuilding  = "Cooling Tower"
SrcHeight        = 1.55e+2
SrcDiameter      = 1.0e+0
SrcVolFlowRate   = 1.1781e+1
SrcVertVeloc     = 1.5e+1
SrcTemperature   = 1.5e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4419976e+5
SrcY1            = 3.7518338e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "HPBH_23_24"
SrcMainBuilding  = "Cooling Tower"
SrcHeight        = 1.55e+2
SrcDiameter      = 1.0e+0
SrcVolFlowRate   = 1.1781e+1
SrcVertVeloc     = 1.5e+1
SrcTemperature   = 1.5e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4419976e+5
SrcY1            = 3.7518338e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "HPBH_25_26"
SrcMainBuilding  = "Cooling Tower"
SrcHeight        = 1.55e+2
SrcDiameter      = 1.0e+0
SrcVolFlowRate   = 1.1781e+1
SrcVertVeloc     = 1.5e+1
SrcTemperature   = 1.5e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1            = 3.4419976e+5
SrcY1            = 3.7518338e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 0
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 0
SrcNumIsotopes        = 0
/
